@font-face {
    font-family: 'Roboto';
    src:url(../fonts/Roboto-Light.ttf) format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src:url(../fonts/Roboto-Black.ttf) format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src:url(../fonts/Roboto-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src:url(../fonts/Roboto-Bold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src:url(../fonts/Roboto-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src:url(../fonts/OpenSans-Light.ttf) format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src:url(../fonts/OpenSans-ExtraBold.ttf) format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src:url(../fonts/OpenSans-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src:url(../fonts/OpenSans-Bold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src:url(../fonts/OpenSans-Semibold.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}

body{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #1d1d1b;
}
h1,h2,h3,h4,h5,p,ul {
	margin:0;
    list-style: none;
	padding:0;
}
* {
	outline: none !important;
}
section.header-top {
    background: #35386e;
    font-size: 13px;
    padding: 22px 0 20px 0;
}
.left-top {
    float: left;
}
.we-hire a {
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 10px 0 10px 25px;
    background: url(../img/login.png) left center no-repeat;
    font-weight: 100;
}
.right-top {
    float: right;
}
.language, .authorization {
    display: inline-block;
}
.language {
    position: relative;
    padding: 8px 80px 8px 0;
    border-right: 1px solid #f25c6a;
}
.language span.current-lang {
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
}
.language span.current-lang:after {
    font: normal normal normal 9px/1 FontAwesome;
    content: "\f078";
    position: absolute;
    right: -14px;
    top: 2px;
    color: #f25c6a;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.language:hover span.current-lang:after {
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    -o-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    top: 4px;
}
.language ul.lang-list {
    position: absolute;
    background: #fff;
    list-style: none;
    padding: 5px 0;
    border-radius: 2px;
    -webkit-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
    transform: rotateY(90deg);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.language:hover ul.lang-list { 
    -webkit-transform: rotateY(00deg);
    -moz-transform: rotateY(00deg);
    -ms-transform: rotateY(00deg);
    -o-transform: rotateY(00deg);
    transform: rotateY(00deg);    
}
.language ul.lang-list li a {
    text-transform: uppercase;
    color: #35386e;
    font-weight: bold;
    display: block;
    padding: 0 8px;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.language ul.lang-list li a:hover {
    background: rgba(53, 56, 110, 0.2);
}
.authorization {
    padding: 8px 0 8px 40px;
}
.authorization a {
    color: #fff;
    text-transform: uppercase;
    margin-left: 30px;
}
a.login {
    color: #c8c8c8;
    font-weight: 900;
}
a.signup {
    font-weight: 500;
}
section.logo-menu {
    background: #24265b;
    color: #fff;
    padding: 27px 0px;
}
.surruond {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    }


.logo-block {
    display: inline;
}
.config-menu {
    float: right;
    margin-top: 30px;
}
.close-menu {
    display: none;
}
nav#menuOne ul li {
    display: inline-block;
}
nav#menuOne ul li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    padding: 3px 7px;
    position: relative;
}
nav#menuOne ul li:last-child a {
    padding-right: 0;
}
nav#menuOne ul li a:after {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background: #f25a6b;
    left: 7px;
    bottom: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
nav#menuOne ul li a:hover:after, nav#menuOne ul li a.active:after {
    width: 20px;
}
.sign-in-up {
    text-align: center;
    padding: 20px 0;
}
.title-sign h2 {
    font-size: 45px;
}
.title-sign span {
    font-size: 16px;
}
.title-sign {
    margin: 30px 0;
}
.field-control {
    margin-bottom: 20px;
}
.field-control input[type=text], .field-control input[type=email], .field-control input[type=password] {
    border: 1px solid #e1e1e1;
    padding: 15px;
    font-size: 16px;
    border-radius: 12px;
}

.field-control input::-webkit-input-placeholder       {opacity: 0.5; color:#a1a1a1; transition: opacity 0.3s ease;}
.field-control input::-moz-placeholder                {opacity: 0.5; color:#a1a1a1; transition: opacity 0.3s ease;}
.field-control input:-moz-placeholder                 {opacity: 0.5; color:#a1a1a1; transition: opacity 0.3s ease;}
.field-control input:-ms-input-placeholder            {opacity: 1; color:#a1a1a1; transition: opacity 0.3s ease;}
.field-control input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.field-control input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.field-control input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.field-control input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

.sign-form .field-control input[type=text] , .sign-form .field-control input[type=email], .sign-form .field-control input[type=password] {
    width: 360px;
}
.forget-password a {
    color: #363636;
    font-size: 16px;
    text-decoration: none;
    padding: 0 20px;
    position: relative;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.forget-password a:hover {
    color: #35386e;
    text-decoration: underline;
}

.forget-password a.forgot-pass:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    background: #ee5c59;
    right: 0;
    top: 0;
}
.forget-password {
    margin: 30px 0;
}
.action-control {
    margin: 20px 0;
}

.action-control input[type="submit"] {
    background: #ec625b;
    border: 1px solid transparent;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
    padding: 13px;
    padding-top: 18px;
    width: 295px;
    border-radius: 50px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.action-control input[type="submit"]:hover {
    box-shadow: 0px 1px 3px 2px #ccc;
}
.action-control input[type="submit"]:focus {
    box-shadow: inset 0px 1px 3px 2px #d5504a;
}
section.services {
    background: #f7f7f7;
    padding: 60px 0;
    margin-top: 50px;
}
.service-block {
    text-align: center;
}
.text-service h3 {
    color: #222222;
    font-size: 18px;
    margin: 15px 0;
    font-weight: 100;
}
.text-service {
    color: #777777;
    margin-top: 30px;
}

section.top-footer {
    background: #35386e;
    padding: 50px 0;
    padding-bottom: 30px;
    color: #fff;
}
.footer-tit h3 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px;
}
.footer-tit span {
    font-weight: 100;
}
.zone-applied {
    padding-right: 40px;
}
.subscribe-form .action-control input[type="submit"]:hover {
    box-shadow: 0px 2px 3px 2px rgba(37, 37, 37, 0.35);
}
.subscribe-form  .action-control input[type="submit"]:focus {
    box-shadow: inset 0px 1px 3px 2px #d5504a;
}
.action-control.footer-sign-in input[type="submit"] {
    background: transparent;
    border: 2px solid #fff;
}

.action-control.footer-sign-in input[type="submit"]:hover {
    background: rgba(255, 255, 255, 0.3);
}

.action-control.footer-sign-in input[type="submit"]:focus {
    box-shadow: inset 0px 1px 3px 2px #35386e;
}
.social-networks {
    margin-top: 50px;
}
section.top-footer a {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.social-networks a {
    font-size: 22px;
    margin-right: 17px;
    color: #fff;
}

.social-networks a:hover {
    color: #ec625b;
}
.footer-menu ul {
    -moz-column-count: 2;
    -moz-column-gap: 50px;
    -webkit-column-count: 2;
    -webkit-column-gap: 50px;
    column-count: 2;
    column-gap: 50px;
    margin-top: -10px;
}
.footer-menu ul li a {
    text-transform: uppercase;
    font-weight: 100;
    color: #fff;
    text-decoration: none;
    padding-top: 10px;
    display: block;
}

.footer-menu ul li a:hover {
    color: #ec625b;
}

footer {
    background: #24265b;
    padding: 30px 0;
    color: #fff;
}
.onlie-pay span {
    font-size: 12px;
    font-weight: 100;
    display: block;
    margin-top: 10px;
}
.onlie-pay span {
    font-size: 12px;
    font-weight: 100;
    display: block;
    margin-top: 10px;
    margin-left: 5px;
}

.paying-brands a {
    margin-right: 12px;
}

.paying-brands  img {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.paying-brands a:hover img {
    opacity: 0.5;
}
.address-block {
    width: 40%;
    display: inline-block;
    font-size: 12px;
    vertical-align: top;
    padding-left: 5px;
}
.ltd-address {
    padding-left: 0;
    padding-right: 0;
}

.address-block:first-child {
    margin-right: 60px;
}
.address-block span.name-comp {
    display: block;
    margin-bottom: 10px;
}
.reviews-block {
    background: #ec625b;
    position: fixed;
    right: -40px;
    top: 50%;
    overflow: hidden;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    line-height: 42px;
    z-index: 99;
}
.reviews-block a {
    color: #fff;
    font-weight: bold;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 10px;
}
span.icon-review {
    display: inline-block;
    width: 42px;
    background: url('../img/review.png') center no-repeat, #d34a43;
    height: 100%;
    height: 42px;
    vertical-align: top;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.footer-menu {
    padding-left: 0;
}



/* index page */

section.main-banner {
    background: url("../img/bgbanner.jpg") center no-repeat;
    color: #fff;
    font-family: "Open Sans",  sans-serif;
    text-align: center;
}
.top-title h3 {
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 15px;
}
.top-title h1 {
    font-size: 45px;
    font-weight: 900;
}
span.underline-title {
    display: inline-block;
    height: 1px;
    width: 310px;
    background: #fff;
    margin: 25px 0;
}
.sub-top-title h3 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 15px;
}
.sub-top-title h4 {
    font-size: 16px;
    font-weight: normal;
    width: 59%;
    display: inline-block;
    line-height: 1.2;
}
.link-button {
    font-family: 'Roboto', sans-serif;
    border: 2px solid #fff;
    border-radius: 50px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    font-size: 14px;
    width: 290px;
    display: inline-block;
    line-height: 53px;
    position: relative;
    overflow: hidden;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
    text-decoration: none !important;
}
.link-button:hover {
    color: #fff;
}
.link-button:after {
    content: '';
    position: absolute;
    right:-2px;
    bottom:-2px;
    top:-2px;
    width:58px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.link-button.blue-color {
    background: #35386e;
    border-color: #35386e !important;
    color: #fff !important;
}
section.main-banner .link-button.blue-color  {
    margin-right: 170px;
    border-width:0;
    line-height:57px;
}
.link-button.with-after {
    padding-right: 50px;
}
.link-button.blue-color.with-after:after {
    background:url(../img/bitcoin.png) center no-repeat, #24265b;
}
.link-button:hover {
    background: rgba(255, 255, 255, 0.3);
}

.link-button.blue-color:hover {
    background: #24265b;
}

.link-button.blue-color.with-after:hover:after {
    background-color: #35386e;
}
.links-block {
    margin-top: 60px;
}
.banner-text {
    padding: 220px 15px 190px 15px;
    position: relative;
}
.data-center {
    position: absolute;
    right: 0;
    bottom: 13px;
    width: 27%;
    padding-left: 45px;
    text-align: left;
    font-size: 12px;
    background: url("../img/island.png") left center no-repeat;
}
section.index-services .icon-service {
    min-height: 70px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.link-button.silver-color {
    color: #b2b2b2;
    font-weight: 400;
    border-color: #e1e1e1;
}
section.index-services .text-service {
    line-height: 1.5;
    padding: 0 14px;
    height: 170px;
    overflow: hidden;
    font-family: "Open Sans",  sans-serif;
}
section.index-services .link-button {
    margin-top: 40px;
}

section.index-services .link-button:hover , .using-card .link-button:hover {
    background-color: #ec625b;
    color: #fff;
    border-color: #ec625b;
}
section.index-services {
    background: #f7f7f7;
    padding: 120px 0;
}
.user-image {
    float: left;
    width: 85px;
    height: 85px;
    border-radius: 50px;
    overflow: hidden;
    margin-right: 20px;
}
.item-user , .twitter-news{
    font-family: "Open Sans",  sans-serif;
}
.about-user-name h2 {
    font-size: 36px;
    font-weight: 100;
    display: inline-block;
}
.about-user-name span.position-user {
    color: #ec625b;
    text-transform: uppercase;
    font-weight: 100;
}
.about-user-name span.short-info-user {
    display: block;
    font-size: 16px;
    color: #454547;
    font-weight: 100;
    margin-top: 5px;
}
.about-user-name {
    margin-bottom: 15px;
}
.info-user {
    width: 80%;
    display: inline-block;
}
span.swiper-pagination-bullet {
    width: 23px;
    height: 3px;
    border-radius: 0;
    background: #ebebeb;
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #ec625b;
}
.swiper-container.swiper-container-horizontal {
    padding-bottom: 40px;
}
.about-user-slider .swiper-pagination {
    text-align: left;
    left: 100px !important;
}
.about-user a.link-button {
    width: 265px;
    margin-left: 105px;
    margin-top: 15px;
}
.about-user-slider .swiper-slide {
    opacity: 0 !important;
}
.about-user-slider .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
}
.video-block {
    text-align: right;
}

.video-block .swiper-pagination {
    text-align: right;
}
.swiper-pagination  span.swiper-pagination-bullet{
    opacity:1 !important;
}
.video-block span.swiper-pagination-bullet {
    font-size: 16px;
    color: #b2b2b2;
    font-weight: 600;
    width: auto;
    background: transparent;
    border-bottom: 2px solid #b2b2b2;
    height: auto;
    line-height: 1.2;
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    color: #ec625b;
    border-color: #ec625b;
}
.video-block {
    width: 490px;
    display: inline-block;
    float: right;
}
.video-item a {
    display: block;
    position: relative;
}
.video-item a:after, .right-side-pb a:after {
    content: '';
    width:94px;
    height:94px;
    position: absolute;
    background: url("../img/play.png") center no-repeat;
    left:calc(50% - 94px / 2);
    top:calc(50% - 94px / 2);
}
.video-item {
    border-radius: 12px;
    overflow: hidden;
}
section.video-user {
    border-top: 1px solid #eeeeee;
    padding: 90px 0;
}
section.visacard-content {
    background: #f7f7f7;
    border-bottom: 1px solid #eeeeee;
    padding: 40px 0 25px;
}
.using-card {
    text-align: center;
    padding-top: 40px;
}
.using-card h2 {
    font-size: 26px;
    font-weight: 100;
    color: #c1c1c1;
}
.card-imgs {
    margin: 30px 0;
}
.title-news {
    padding: 0 15px;
    margin-bottom: 35px;
}
.title-news h2 {
    font-size: 30px;
    font-weight: 300;
}
.text-news {
    font-family: "Open Sans",  sans-serif;
    padding:20px;
}
.img-cards img {
    margin-left: -10px;
}
.news-block {
    border-radius: 5px;
    box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.news-block:hover {
    box-shadow: 0px 0px 7px 1px rgba(0, 0, 0, 0.3);
}
.news-block:hover time {
    color: #ec625b;
}
.text-news time {
    color: #c1c1c1;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.text-news h3 {
    font-size: 16px;
    font-weight: normal;
    margin-top: 10px;
    height: 34px;
    overflow: hidden;
}

.twitter-news {
    text-align: center;
    font-size: 20px;
    font-weight: 100;
    color: #777777;
    padding: 0 170px;
    line-height: 1.8;
    margin-top: 60px;
}
.twitter-news .posted {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: normal;
    color: #ec625b;
}
span.logo-twit {
    display: inline-block;
    margin-bottom: 15px;
}
section.news {
    padding: 60px 0;
}
section.sign-up-now {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4f5597+15,2f77c1+100 */
    background: #4f5597; /* Old browsers */
    background: -moz-linear-gradient(top, #4f5597 15%, #2f77c1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4f5597 15%,#2f77c1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #4f5597 15%,#2f77c1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f5597', endColorstr='#2f77c1',GradientType=0 ); /* IE6-9 */
    padding: 80px 0;
    overflow: hidden;
}
.try-sign-up {
    float: right;
    color: #fff;
    margin-top: 55px;
}
.big-circle {
    float: left;
    width: 510px;
    position: relative;
    text-align: center;
}
.try-sign-up h2 {
    font-size: 40px;
    font-weight: 500;
}
span.logo-name {
    margin-left: 10px;
    position: relative;
}
span.logo-name span {
    font-weight: 100;
}
span.logo-name:before {
    content: "";
    width: 34px;
    height: 34px;
    position: absolute;
    background: url("../img/bdw.png") center no-repeat;
    right: 93%;
    bottom: 79%;
}
.try-sign-up h3 {
    font-weight: 100;
    font-size: 24px;
    margin-bottom: 30px;
}
.link-button.red-color, .link-button.red-color:hover {
    background: #ec625b;
    border-color: #ec625b;
}
section.sign-up-now  .link-button {
    margin-left: 130px;
}
.big-circle:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 510px;
    box-shadow: inset 0px 1px 47px 0px rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    left: 0;
    top: -45%;
}

.big-circle:before {
    content: "";
    position: absolute;
    width: 390px;
    height: 390px;
    box-shadow: inset 0px 1px 47px 0px rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    top: calc(50% - 390px / 2);
    left: calc(50% - 390px / 2);
}

.gold-circle:after {
    width: 290px;
    content: "";
    height: 290px;
    border-radius: 50%;
    box-shadow: inset 0px 1px 47px 0px rgba(0, 0, 0, 0.05);
    position: absolute;
    left: calc(50% - 290px / 2);
    top: calc(50% - 290px / 2);
}
.item-logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}

.some-logos {
    text-align: center;
}
section.says-about-us {
    background: #f7f7f7;
    padding: 70px 0;
}
.in-mobile {
    display: none;
}
.using-card .img-cards {
    display: none;
}
section.main-banner-prices {
    font-family: "Open Sans",  sans-serif;
    color: #24265b;
    background: url("../img/pricebg.jpg") center no-repeat;
    padding: 98px 0;
}
.left-side-pb h1 {
    font-size: 45px;
    font-weight: 400;
    margin-bottom: 20px;
}

.left-side-pb h1 span {
    font-weight: bold;
    display: block;
}

.left-side-pb h1 + span {
    font-size: 16px;
    display: block;
}
.left-side-pb {
    width: 40%;
    float: left;
}

.left-side-pb .link-button {
    margin: 0 auto;
    display: block;
    margin-top: 82px;
}
.right-side-pb {
    float: right;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.right-side-pb img {
    height: 345px;
    width: auto;
}
.right-side-pb a {
    position: relative;
}
.list-of-wallets ul li {
    display: inline-block;
    width: 180px;
    text-align: center;
    line-height: 53px;
    border: 2px solid #c2c2c2;
    border-radius: 50px;
    color: #cacaca;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.list-of-wallets ul li a {
    color: #cacaca;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.list-of-wallets ul li span {
    display: inline-block;
    padding-left: 40px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.list-of-wallets ul li:hover , .list-of-wallets ul li.active{
    color: #fff;
    border-color: #35386e;
    background: #35386e;
}
.list-of-wallets ul li span.bitcoin {
    background: url("../img/bc.png") left center no-repeat;
}
.list-of-wallets ul li:hover span.bitcoin, .list-of-wallets ul li.active span.bitcoin {
    background: url("../img/bch.png") left center no-repeat;
}

.list-of-wallets ul li span.dash {
    background: url("../img/dc.png") left center no-repeat;
}
.list-of-wallets ul li:hover span.dash, .list-of-wallets ul li.active span.dash {
    background: url("../img/dch.png") left center no-repeat;
}

.list-of-wallets ul li span.ethereum {
    background: url("../img/ec.png") left center no-repeat;
}
.list-of-wallets ul li:hover span.ethereum, .list-of-wallets ul li.active span.ethereum {
    background: url("../img/ech.png") left center no-repeat;
}

.list-of-wallets ul li span.litecoin {
    background: url("../img/lc.png") left center no-repeat;
}
.list-of-wallets ul li:hover span.litecoin, .list-of-wallets ul li.active span.litecoin {
    background: url("../img/lch.png") left center no-repeat;
}

.list-of-wallets ul li span.monero {
    background: url("../img/mc.png") left center no-repeat;
}
.list-of-wallets ul li:hover span.monero, .list-of-wallets ul li.active span.monero {
    background: url("../img/mch.png") left center no-repeat;
}

.list-of-wallets ul li span.zcash {
    background: url("../img/zc.png") left center no-repeat;
}
.list-of-wallets ul li:hover span.zcash, .list-of-wallets ul li.active span.zcash {
    background: url("../img/zch.png") left center no-repeat;
}

.list-of-wallets ul li {
    margin-right: 8px;
}
.list-of-wallets ul li:last-child {
    margin-right: 0;
}
section.choose-wallet {
    padding: 45px 0;
}
.list-of-wallets {
    margin-bottom: 45px;
}
.rate-block {
    font-family: "Open Sans",  sans-serif;
    padding: 10px;
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0px 0px 30px -2px rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    cursor: default;
    position: relative;
}
.rate-block:after {
    content: "";
    position: absolute;
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    border-radius: 10px;
    border: 2px solid transparent;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    z-index: -1;
}

.rate-block:hover {
    box-shadow: 0px 0px 35px 5px rgba(0, 0, 0, 0.3);
    border-color: transparent;
}
.rate-block:hover:after {
    border-color: #ec625b;
}
.top-block-rate h3 {
    font-weight: normal;
    font-size: 18px;
    font-weight: 500;
}
.top-block-rate  span.type-rate {
    display: block;
    font-weight: lighter;
    color: #959595;
    font-size:16px;
    line-height: 1;
    margin-top: 5px;
    height: 33px;
    overflow: hidden;
    padding: 0 15px;
}
span.price-rate {
    font-size: 48px;
    color: #ec625b;
    font-weight: bold;
    display: block;
    margin-top: 10px;
}
span.gh-rate {
    font-size: 18px;
    font-weight: 500;
    color: #282828;
    margin-bottom: 15px;
    display: block;
}
.top-block-rate {
    border-bottom: 1px solid #dcdcdc;
    padding: 5px 0;
}
.middle-block-rate {
    color: #777777;
    padding-top: 10px;
}
.endless-mining {
    margin: 15px 0;
    min-height: 40px;
    overflow: hidden;
}
.bottom-block-rate .link-button {
    width: 200px;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}
.bottom-block-rate {
    margin-top: 25px;
    color: #777777;
    font-weight: lighter;
    padding: 0 15px;
}

.rangeslider--horizontal {
    height: 16px;
    background: #ebebeb;
}

.rangeslider__fill {
    background: #8d199e; /* Old browsers */
    background: -moz-linear-gradient(left, #8d199e 0%, #e85f5e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #8d199e 0%, #e85f5e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #8d199e 0%, #e85f5e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8d199e', endColorstr='#e85f5e', GradientType=1); /* IE6-9 */
}
.rangeslider__fill {
    position: relative;
    overflow: hidden;
}

.rangeslider__fill:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url("../img/progbg.png") center;
    opacity:0.2;
}
.rangeslider__handle, .rangeslider--active .rangeslider__handle {
    width: 32px;
    height: 32px;
    background: url(../img/pgbutton.png) center no-repeat;
    box-shadow: none;
    border: 0;
    margin-top: 2px;
    margin-left: 2px;
}
.rangeslider__handle:after {
    display: none;
    width: 27px;
    height: 27px;
}
.rangeslider--active .rangeslider__handle:after {
    display: block;
}
.endless-mining.progress-rate {
    padding-top: 10px;
}
.bottom-block-rate span {
    margin-top: 25px;
    display: block;
}
section.information-and-reviews {
    background: #f7f7f7;
    font-family: "Open Sans",  sans-serif;
    padding: 60px 0;
    border-bottom:1px solid #eeeeee;
}
.info-title {
    font-family: "Roboto",  sans-serif;
}
.info-title h1, .info-title h2 {
    font-weight: 100;
    font-size:24px;
    margin-bottom: 10px;
}
.info-title h1 {
    font-size: 30px;
    margin-bottom: 20px;
}
.info-title.validity h2 {
    padding-left: 30px;
    background: url("../img/clock.png") left center no-repeat;
}
.info-title h1 {
    font-size: 30px;
    margin-bottom: 20px;
}
.info-title.service-fee h2 {
    padding-left: 30px;
    background: url("../img/settings.png") left center no-repeat;
}
.sub-text-info {
    padding-left: 30px;
    margin-bottom: 35px;
}
.main-text-info {
    margin-bottom: 35px;
}
.reviews {
    border-radius: 10px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    font-family: "Open Sans",  sans-serif;
}
.reviews .info-title {
    padding: 21px 20px;
    background: #fff;
}
.reviews .info-title h1 {
    margin: 0;
}
.name-poster span {
    font-size: 24px;
    color: #656565;
}
.rate-stars .fa-star {
    color: #acacac;
    font-size: 18px;
    margin-left: 5px;
}
.rate-stars .fa-star.active {
    color: #ec625b;
}
.rate-stars {
    float: right;
    margin-top: 10px;
}
.name-poster:after {
    content: "";
    clear: both;
    display: block;
}
.name-poster {
    padding: 20px;
}
.text-review {
    padding: 0 20px;
    color: #777777;
}
h4.subject {
    font-weight: normal;
    margin-bottom: 20px;
}
.reviews-slider {
    height: 595px;
    background: url("../img/bottom-bg.png") bottom center no-repeat;
    background-size: 100%;
    border-radius: 10px;
}
.reviews-slider   .swiper-slide {
    opacity: 0 !important;
}
.reviews-slider  .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
}
.date-posted {
    font-weight: 100;
    color: #fff;
    position: absolute;
    bottom: -25px;
    left: 22px;
}
.rev-arrows {
    position: relative;
    bottom: -18px;
}
.rev-arrows div:after {
    content: "";
    font: normal normal normal 30px/1 FontAwesome;
    display: inline-block;
    color: #fff;
}
.rev-arrows div {
    background: none !important;
    width: 13px;
    height: 30px;
}
.rev-arrows .swiper-button-next:after {
    content: "\f105";
}
.rev-arrows .swiper-button-prev:after {
    content: "\f104";
}
.rev-arrows .swiper-button-prev {
    right: 50px;
    left: auto;
}
.rev-arrows div:hover:after {
    color: #ec625b;
}
.info-about-contract {
    padding-top: 20px;
}
.title-spend {
    text-align: center;
    margin-bottom: 50px;
}
.title-spend h1 {
    font-size: 30px;
    font-weight: 100;
    color: #24265b;
    margin-bottom: 10px;
}
.title-spend span {
    color: #777;
    font-family: "Open Sans",  sans-serif;
}
.spend-block {
    background: #fefefe;
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    overflow: hidden;
    padding-bottom: 25px;
}
.spend-block .spend-head {
    display: block;
    text-align: center;
    font-size: 20px;
    font-weight: 100;
    padding: 31px 0;
}
.spend-block .spend-head span {
    font-weight: 400;
}
.spend-block ul {
    font-family: "Open Sans",  sans-serif;
    color: #777777;
}
.spend-block ul li {
    position: relative;
    padding: 8px;
    padding-left: 45px;
    color: #777777;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.spend-block ul li:hover {
    background: #f3f3f3;
}
.spend-block ul li:before {
    content: '';
    width: 14px;
    height: 14px;
    position: absolute;
    top: 11px;
    left: 22px;
}
.spend-block.cons-mining ul li:before {
    background: url("../img/tick.png") center no-repeat;
}
.spend-block.pros-mining ul li:before {
    background: url("../img/pros.png") center no-repeat;
}
section.spending-for-mining {
    padding: 50px 0;
}
section.why-mining-club {
    background: url("../img/bgmac.png") center 15px no-repeat, #f7f7f7;
    padding: 50px 0;
}
.offset-right {
    width: 63%;
}
.why-title h1 {
    font-size: 30px;
    font-weight: lighter;
}
.why-title h1 span {
    font-weight: 400;
}
.why-title {
    margin-bottom: 25px;
}
.explaining-ming-club {
    font-family: "Open Sans",  sans-serif;
    color: #777777;
}
.explaining-ming-club p {
    margin-bottom: 30px;
}
.bottom-club span {
    font-size: 24px;
    font-weight: 100;
    display: block;
    margin: 50px 0;
    line-height: 1.3;
}
img.macbook {
    display: none;
}
section.main-banner-suggest {
    background: url("../img/suggest-banner.jpg") center no-repeat;
    font-family: "Open Sans",  sans-serif;
    text-align: center;
    padding: 165px 0;
}
section.main-banner-suggest h1 {
    font-size: 45px;
    color: #35386e;
    font-weight: normal;
    margin-bottom: 20px;
}
section.main-banner-suggest h1  span {
    font-weight: 500;
    display: inline-block;
    font-size: 45px;
}
section.main-banner-suggest span {
    color: #24265b;
    display: block;
    font-size: 16px;
}
section.main-banner-suggest a.link-button {
    margin-top: 55px;
}
section.choosing-mc h2 {
    font-weight: 100;
    margin-bottom: 30px;
}
span.bold {
    font-weight: bold;
}
.text-more {
    color: #777777;
    font-family: "Open Sans",  sans-serif;
}
.text-more p {
    margin-bottom: 25px;
}
section.choosing-mc a.link-button {
    margin-top: 85px;
}
section.choosing-mc {
    overflow: hidden;
    padding-top: 100px;
    padding-bottom: 150px;
}
section.choosing-mc .container{
    position: relative;
}
.fl-mac {
    position: absolute;
    right: -240px;
    top: -40px;
    z-index: -1;
}
.fl-mac a {
    display: none;
}
section.choosing-mc .col-sm-7 {
    padding-right: 30px;
}
section.benefits-with-us {
    background: url("../img/vol.png") bottom center no-repeat, #f7f7f7;
    padding-top: 70px;
    padding-bottom: 120px;
}
.title-benefit {
    text-align: center;
    margin-bottom: 35px;
}
.title-benefit h1 {
    font-size: 30px;
    margin-bottom: 15px;
    font-weight: 100;
}
.title-benefit span {
    color: #777777;
}
span.red-line {
    width: 165px;
    height: 2px;
    background: #ec625b;
    display: block;
    margin: 0 auto;
    margin-bottom: 18px;
}
.benefit-block {
    color: #777777;
    font-family: "Open Sans",  sans-serif;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 45px;
}
.benefit-block:first-child {
    margin-right: 45px;
}
.benefit-block:last-child {
    margin-left: 45px;
}
.benefit-block p {
    margin-bottom: 25px;
}
.benefit-block h2 {
    color: #222222;
    font-weight: 100;
    font-size: 24px;
    margin-bottom: 25px;
}
.flexable-content {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.text-benefit-content:last-child .benefit-block {
    border: none;
}
.blue-tabs .link-button {
    width: auto;
    padding: 0 40px;
    margin-right: 10px;
}
.text-block p {
    margin-bottom: 25px;
    color: #777777;
}
.blue-tabs {
    margin-bottom: 40px;
}
section.cripto-rate {
    padding-top: 50px;
    padding-bottom: 25px;
}
.today-content .try-sign-up {
    width: auto;
    float: none;
    color: #35386e;
    text-align: center;
    margin-top: 0;
    position: relative;
    right: auto;
}
.text-today {
    font-family: "Open Sans",  sans-serif;
}
.today-content .try-sign-up .link-button {
    margin: 25px 0;
}
section.mining-club-today {
    background: url("../img/suggest-bg-footer.jpg") center no-repeat;
    padding: 95px 0;
}
.about-title h1 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: 55px 0;
}
.about-text {
    font-family: "Open Sans",  sans-serif;
    -moz-column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-count: 2;
    -webkit-column-gap: 40px;
    column-count: 2;
    column-gap: 40px;
}
.all-workers {
    border: 1px solid #e1e1e1;
    border-radius: 10px;
    overflow: hidden;
    margin: 60px -15px;
}
.all-workers img {
    width: 100%;
}
.worker-block {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    font-family: "Open Sans",  sans-serif;
    font-weight:100;
    margin-bottom: 50px;
}
.worker-img {
    width: 126px;
    height: 126px;
    border: 1px solid #e1e1e1;
    border-radius: 50%;
    overflow: hidden;
    min-width: 126px;
    margin-right: 30px;
}
.infos-person h3 {
    font-size: 36px;
    font-weight: 100;
    margin-bottom: 10px;
}
.infos-person  span.person-postion {
    text-transform: uppercase;
    display: block;
    color: #ec625b;
    margin-bottom: 10px;
}
.infos-person {
    padding-right: 100px;
}
.social-active {
    border-top: 1px solid #35386e;
    margin-top: 15px;
    padding: 15px 0;
}
.social-active {
    border-top: 1px solid #35386e;
    margin-top: 15px;
    padding: 15px 0;
}

.social-active a {
    color: #35386e;
    font-size: 20px;
    line-height: 0;
    margin-right: 10px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.social-active a:hover {
    color: #ec625b;
}

.infos-person span.mini-info {
    height: 40px;
    display: block;
    overflow: hidden;
}
.info-workers:after {
    content: "";
    clear: both;
    display: block;
}
.info-workers {
    padding: 30px 0 10px 0;
}
section.client-banner {
    background: url("../img/client.jpg") center no-repeat;
    font-family: "Open Sans",  sans-serif;
    text-align: center;
    padding: 210px 0;
    color: #35386e;
}
section.client-banner h1 {
    font-size: 45px;
    margin-bottom: 20px;
}
section.client-banner span {
    font-size: 16px;
}
.title-faq h2 {
    font-size: 30px;
    font-weight: 100;
    margin-bottom: 40px;
}
.faq {
    font-family: "Open Sans",  sans-serif;
    padding-left: 40px;
}
.question {
    font-size: 18px;
    position: relative;
    cursor: pointer;
}
.question:before, .select-option span:after {
    padding: 4px 5.5px;
    content: "\f107";
    width: 24px;
    height: 24px;
    border: 2px solid #e2e2e2;
    position: absolute;
    left: -40px;
    border-radius: 50%;
    color: #222222;
    font: normal normal normal 14px/1 FontAwesome;
    font-weight: bold;
}
.select-option span.active:after, .question:hover:before {
    color: #ec625b;
}
.answer {
    padding-top: 20px;
    display: none;
}
.faq {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.question.active:before {
    content: "\f106";
    padding: 3px 6px;
    color: #ec625b;
}
section.often-faqs {
    padding: 60px 0;
}

section.main-faqs {
    padding: 60px 0;
    background: #f7f7f7;
    border-bottom: 1px solid #eeeeee;
}
section.main-faqs .link-button.silver-color:hover {
    color: #35386e;
    border-color: #35386e;
}
section.main-faqs .link-button {
    font-weight: 500 !important;
    width: auto;
    padding: 0 20px;
    line-height: 49px;
    margin-right: 10px;
}
.type-question {
    margin-bottom: 40px;
}
.fade-content-faqs .faqs-content {
    display: none;
}
.fade-content-faqs .faqs-content.active {
    display: block;
}
section.connect-client-service .title-faq {
    text-align: center;
}
.gradient-content {
    background: rgb(255,77,103); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(255,77,103,1) 41%, rgba(44,160,251,1) 59%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(255,77,103,1) 41%,rgba(44,160,251,1) 59%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(255,77,103,1) 41%,rgba(44,160,251,1) 59%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4d67', endColorstr='#2ca0fb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 2px;
    border-radius: 12px;
    margin-bottom: 50px;
}
.text-into-this {
    background: #fff;
    border-radius: 10px;
    padding: 18px;
}
.form-content {
    border: 1px solid #dcdcdc;
    border-radius: 10px;
    overflow: hidden;
    padding: 20px;
    width: 555px;
    margin: 0 auto;
    box-sizing: border-box;
    background: #fefefe;
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.1);
    font-family: "Open Sans",  sans-serif;
}
.form-field.text-field input[type="text"],
.form-field.email-field input[type="email"],
.form-field.password-field input[type="password"],
.form-field.textarea-field textarea,
.select-option span {
    font-size: 16px;
    width: 100%;
    line-height: 44px;
    padding: 0 20px;
    border-radius: 25px;
    border: 1px solid #dcdcdc;
    box-shadow: inset 1px 2px 1px 0px rgba(0, 0, 0, 0.2);
    display: block;
    background-color: #fff;
    color: #959595;
}
.form-field.textarea-field textarea {
    line-height: 1.2;
    border-radius: 25px;
    padding: 20px;
    resize: vertical;
}
.form-field input::-webkit-input-placeholder       {opacity: 1; color:#959595; transition: opacity 0.3s ease;}
.form-field input::-moz-placeholder                {opacity: 1; color:#959595; transition: opacity 0.3s ease;}
.form-field input:-moz-placeholder                 {opacity: 1; color:#959595; transition: opacity 0.3s ease;}
.form-field input:-ms-input-placeholder            {opacity: 1; color:#959595; transition: opacity 0.3s ease;}
.form-field input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.form-field input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.form-field input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.form-field input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

.form-field {
    margin: 15px 0;
}
.select-option span {
    cursor: pointer;
    position: relative;
    z-index: 2;
}
.select-option span.active {
    cursor: pointer;
    position: relative;
    z-index: 2;
    border-bottom: 0;
    border-radius: 25px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.select-option span:after {
    left: auto;
    right: 10px;
    top: 10px;
}
.select-option ul {
    padding: 20px;
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 22px;
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.1), inset 1px -1px 1px 0px rgba(0, 0, 0, 0.1);
    margin-top: -22px;
    z-index: 1;
    position: absolute;
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: 0;
    opacity:0;
    visibility: hidden;
}
.select-option ul.active {
    visibility: visible;
    opacity:1;
}
.select-option {
    position: relative;
}
span.description {
    text-align: right;
    display: block;
    color: #9d9d9d;
    margin-top: 5px;
}
.math-captcha input[type="text"] {
    text-align: center;
    width: 150px !important;
    margin: 0 auto;
}
.action-field .link-button {
    margin: 0 auto;
    display: block;
    margin-top: 35px;
    font-weight: bold;
}
section.connect-client-service {
    padding: 60px 0;
}
.checkbox-field label {
    font-weight: normal;
    font-size: 16px;
    color: #656565;
    position: relative;
    cursor: pointer;
    padding-left: 25px;
}
.checkbox-field input[type=checkbox] {
    display: none;
}
.checkbox-field label:before {
    width: 18px;
    height: 18px;
    border: 1px solid #dcdcdc;
    position: absolute;
    left: 0;
    top: 2px;
    border-radius: 5px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    content: "\f00c";
    padding: 2px;
    background-color: #fff;
    color: #fff;
    font: normal normal normal 12px/1 FontAwesome;
}
.checkbox-field input[type=checkbox]:checked + label:before {
    background: #e95c53;
    border-color: #e95c53;
}
.contact-title h2 {
    font-size: 30px;
    margin-bottom: 5px;
    font-weight: bold;
}
.contact-title span {
    display: block;
    font-family: "Open Sans",  sans-serif;
    font-size:20px;
}
.contact-title span.underline-title {
    background: #e95c53;
    width: 225px;
    margin: 15px 0;
}
.type-contact {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}

.text-contact {
    font-size: 16px;
    font-family: "Open Sans",  sans-serif;
    font-weight:100;
}
.contact-block {
    margin-bottom: 40px;
}
.social-contact span {
    font-weight: 500;
    margin-right: 3px;
}
.social-contact a {
    color: #222;
}
.social-contact {
    margin-top: 10px;
}
.client-service-con {
    margin-top: 53px;
}
.contact-infos {
    margin-top: 60px;
}
.contact-social-networks .social-active {
    border: 0;
    margin-top: 0;
}
.contact-social-networks .social-active a {
    font-size: 25px;
}
section.contacts {
    padding: 70px 0 100px 0;
}
@media (max-width: 994px){
    .right-top .in-mobile {
         display: block;
    }
}
html {
    margin: 0px;
    height: 100%;
    width: 100%;
}

body {
    margin: 0px;
    min-height: 100%;
    width: 100%;
    background-color: #f6f6f6;
}
img#banner {
    position: absolute;
    top: 20%;
}

@media (max-width: 994px){
    img#banner {
        position: absolute;
        top: 40%;
    }
}
.authorization {
    padding: 30px 0 8px 40px;
}